@import url("settings.css");


h1 {font-size: 28px; line-height: 1.2em; font-family: var(--header-font); color: var(--color1); }
h2 {font-size: 28px; line-height: 1.2em; font-family: var(--header-font); color: #000;}
h3 {margin-top: 20px; color: var(--color2); margin-bottom:10px; line-height: 1.3em; font-size: 20px}
h4 {margin-top: 20px; color: #000; margin-bottom:10px; line-height: 1.5em; font-size: 1.3em}
h5 {margin-top: 20px; font-weight: bold; color: var(--color1); padding-bottom: 5px; margin-bottom:10px; line-height: 1.5em; font-size: 1.3em; border-bottom: 1px solid var(--color1)}
h6 {margin-top: 20px; font-weight: bold; color: #000; line-height: 1em; font-size: 0.8em}
.tile h3 {font-family: var(--header-font); }
a {color: var(--color2)}
#menu_sidebar  ul.navbar-nav li a:hover, #menu_sidebar ul.navbar-nav li a:hover, header ul.navbar-nav li a:hover,ul.navbar-nav li.show > a,ul.navbar-nav li.active a{background:var(--color2);filter: brightness(110%);color:#fff}
header .topbar .address a:hover {color: var(--color1)}
 #homepage i {font-size: 13px; padding: 0 8px}
.page-content {background: #fff; padding: 0px 10px}
.logotypes-bg {margin-top:0;}
.slider {position: absolute; top:0; z-index:-1}
header {background: none; height: var(--slider-height); position: relative; margin-bottom:40px}
header nav {height: var(--slider-height)}
#menu_sidebar ul.navbar-nav li a br, header ul.navbar-nav li a br {display:none}
#menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {background: var(--color2); color: #fff}
#menu_sidebar ul.navbar-nav li a i, header ul.navbar-nav li a i {color: #fff}
header #top_navbar {padding-bottom:100px}
header #top_navbar>.container-lg {justify-content:center}
#menu_top {background: var(--color2); position: absolute !important; bottom:0; width:100%; justify-content: center} 
header .navbar-brand { font-size: 40px;} 
#menu_sidebar .navbar-brand small, header .navbar-brand small {color:#333}
#menu_sidebar .navbar-brand>br, header .navbar-brand>br {display:inline}
.slider-image>img, .slider-image video {opacity: 0.2}
header .topbar {background: rgba(255,255,255,0.4); color: #000}
header .topbar .address a,header .topbar span, header .topbar button {color: #000} 
header .topbar .search input{border: 1px solid #bbb; background: #fff; margin-left:5px}
header .topbar .search button { background:var(--color1); color:#fff}
header .topbar .search button:hover { background:var(--color1); color:#fff}
header .topbar .search input:focus,header .search input:active{border:1px solid #aaa; color: #333}    
header .topbar .search input::placeholder{color:#000;background: #fff; }
header .topbar .search input:-ms-input-placeholder, header .topbar .search input::-ms-input-placeholder  {color:#000;background: #fff; }
header .topbar .search input{color:#000}
header .topbar .search input:focus,header .search input:active{border:1px solid #000;background: #fff; }
header .topbar .search input {color: #333}
header .topbar .search input:focus, header .search input:active {border: 1px solid #bbb}
ul.navbar-nav .dropdown-menu {background: var(--color2)}
#menu_sidebar ul.navbar-nav li a:hover, header ul.navbar-nav li a:hover {background: var(--color2); filter: brightness(110%)}
.sidebar .tile .tile-icon,.sidebar .tile h3 {color: #555}
.content .page-title {padding:20px 0; background: none; -webkit-box-shadow: unset; box-shadow: unset; text-align:center}
.content .page-title h1 {margin:0; display:block; padding-bottom:5px; color: #000;text-align: center;border-bottom: 1px solid #000; font-size: 36px;line-height: 40px;}
.content .list2 h3 {color: var(--color2)}
footer {background: var(--color2)}
footer a, footer {color: #fff}
.logotypes-bg {border-top:1px solid #ddd; margin-top:30px}
footer .copyright {background: #0377b3}
.content .nav-pills li a:hover, .content .nav-pills>li>a.active, .content .nav-pills>li>a.active:hover, .content .nav-pills>li>a.active:focus {background: var(--color2)}
footer .footer-box h4 {text-shadow: unset; color: #fff; display:block; text-align:center; padding: 10px; border: 1px solid rgba(255,255,255,0.3)}
footer   a {padding:5px; font-size: 14px} 
#menu_sidebar .navbar-brand img, header .navbar-brand img {display:block; float: unset; margin: 20px auto}
#menu_sidebar .navbar-brand small, header .navbar-brand small {letter-spacing:3px; font-size: 16px}
  header .navbar-brand i.fa {font-size: 50px; padding:5px; color: var(--color1); display:block}
  #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {border-right:1px solid rgba(255,255,255,0.1);}
    #menu_sidebar ul.navbar-nav li a:last-child, header ul.navbar-nav li:first-child a{border-left:1px solid rgba(255,255,255,0.1);}
@media (max-width: 1400px){
    .sidebar {min-width:365px; width:365px}
    .slider {height: var(--slider-height)}
}
@media (max-width: 1200px) {
    .sidebar {min-width:265px; width:265px}
    header .navbar-brand {font-size: 30px;}
}

@media (max-width: 992px) {
    #menu_top, #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {background:#fff}
        header .navbar-brand i.fa {display:none}
        .sidebar {width: 100%}
    header {position:fixed; margin-bottom:0; background: #fff; height: unset}   
    header nav {height: unset}
    #menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {width: 100%; font-size: 20px; text-align:left; padding-top:10px}
    header .navbar-brand small {font-size: 11px}
    header #top_navbar>.container-lg {justify-content: start}
    #menu_top {position: relative !important}
    header #top_navbar {padding-bottom:0}
   .page-title {margin-top:0}
     header .topbar .search input{color:#fff}
    header .topbar .search input:focus,header .search input:active{border:1px solid #fff}    
    header .topbar .search input::placeholder{color:#fff}
    header .topbar .search input:-ms-input-placeholder, header .topbar .search input::-ms-input-placeholder  {color:#fff}
    .slider {display:none}
    .page>.container-xxl {margin-top:110px}
    header .topbar{background: var(--color2); color: #fff}
    header .topbar .address a, header .topbar span, header .topbar button {color: #fff} 
    header .topbar .search input {border: 1px solid #fff}
    #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {border-top:1px solid rgba(255,255,255,0.4)}
    header .topbar {border-top: 1px solid rgba(255,255,255,0.3); border-bottom:0}
    .slider .carousel-one h1 {font-size: 40px;line-height: 50px;}
 
    #google_translate_element .goog-te-gadget-simple .goog-te-menu-value span { color: var(--color2)}  
   #menu_sidebar .navbar-brand img, header .navbar-brand img {float:left; margin: -2px 20px 0 0; height:60px}
   
}

@media (max-width: 767px) {
    .sidebar {width:100%}
    .page-content {padding: 0}
    .left-sidebar .sidebar{ margin-right:0}
    .right-sidebar  .sidebar{margin-left:0}
    .content {padding: 10px}
    #menu_sidebar .navbar-brand, header nav.navbar .navbar-brand {max-height: 67px}
    .content .page-title {padding:0}
    .content .page-title h1 {font-size: 24px}
     .content h2.home {font-size: 18px; line-height:1.2em}

}
@media (max-width: 576px) {
    .content .filtr-search {max-width:40%}
    #menu_sidebar .navbar-brand, header .navbar-brand {padding-top: 8px}
    #menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {font-size: 17px}
    #menu_sidebar .dropdown-menu, header .dropdown-menu {background:unset }
    #menu_sidebar .navbar-brand>br, header .navbar-brand>br {display:inline}
    #menu_sidebar .navbar-brand small, header .navbar-brand small {font-size:11px}
    #menu_sidebar,#menu_top {margin-top:10px}
    a.wcag-button{top:61px}
    #menu_top,#menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {background: #fff}
    
    #menu_sidebar .navbar-brand, header .navbar-brand,#menu_sidebar .navbar-brand:hover, header .navbar-brand:hover {line-height:15px; padding-top:10px; font-size: 12px; font-family: var(--font-family) }
   #menu_sidebar .navbar-brand img, header .navbar-brand img {margin-top: -1px; height:50px; margin-right: 5px; } 
      header .navbar-brand small {font-size: 9px; letter-spacing:1px}
      .content .mod-gallery .thumbnail {width:auto}
     
}